O PHP 7.4 acabou de sair, e o mesmo aconteceu com o nosso Alternador de Versões do PHP

Se o seu site estiver nos planos Negócios ou eCommerce, você poderá mudar para a versão mais recente do PHP hoje.

O PHP ainda é uma das linguagens mais populares usadas para construir sites. A versão mais recente, PHP 7.4, foi lançada em 28 de novembro – e os clientes do plano Negócios e eCommerce podem optar por começar a usá-la imediatamente.

Os sites WordPress.com executam o PHP 7.3 por padrão – ainda é nossa versão recomendada, já que foi testada em todo o WordPress.com – mas se você possui um site no plano Negócios ou eCommerce e deseja utilizar as tecnologias mais atualizadas, você pode optar por mudar para a versão 7.4 imediatamente.

Vá para Meus Sites > Gerenciar > Configuração de hospedagem para encontrar o novo Alternador de Versões do PHP:

Escolha em qual versão do PHP você deseja que seu site seja executado, clique no botão “Atualizar versão do PHP” e pronto.

(Observação: todos os sites com planos eCommerce podem fazer a troca no momento. Os sites do plano Negócios precisam ter um plug-in ativo ou um tema personalizado para usar o Alternador de Versões do PHP.)

O PHP 7 evoluiu a cada versão e o PHP 7.4 promete ter o melhor desempenho até o momento. Eventualmente, todos os sites do WordPress.com serão utilizados, mas os clientes Negócio e eCommerce podem aproveitar a atualização imediatamente!


Gostou dessa novidade? Que tal olhar alguns de nossos conteúdos para melhorar seu site ou blog:

cmparar-planos.png

8 Comentários

  1. marymarcela

    muito interessante,sobre como montar um site ,isso vai me ajudar muito,além da minha evolução profissional,acompanharei o treinamento.

  2. onofreguinchoereboque

    vem + novidade pôr aí

  3. José Fabrício

    É muito bom e prático pra criar um site,me ajudou muito.

  4. Daniel Lima

    Muito bom. Estou iniciando e irá ajudar bastante.

  5. jaidesonduarte

    Ñ sei como usa _ lo

    • Edney "InterNey" Souza

      Jailson, o endereço para suporte é https://br.support.wordpress.com/
      Porém adianto que esse recurso é destinado a usuários avançados que pretendem utilizar sempre a última versão dos componentes do servidor. Em geral para utilizar algum plugin mais avançado talvez seja necessário alternar a versão do PHP, se você não precisa de nada tão específico em seu site provavelmente você não precisará utilizar.

  6. sarabarroos

    Tenho a versão php 5.6 no meu cpanel, se trocar para 7.4 vai colocar o meu site abaixo? Sendo que foi todo criado com o php 5.2?

Não use esses comentários para fazer perguntas, pedir suporte ou informar erros. Para isso, use os nossos fóruns ou o entre em contato com nossa equipe de suporte.

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Crie seu novo blog ou site gratuitamente

Comece agora

%d blogueiros gostam disto: